[role=contentinfo] {
  clear: both;
}

.footer {
  padding-top: 0;
  padding-bottom: 0;
}

.footer .l--offset > .region--footer {
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
  gap: 20px;
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.footer .l--offset > .region--footer > * {
  margin: 0 auto;
}
@media (min-width: 48rem) {
  .footer .l--offset > .region--footer {
    display: grid;
    grid-template-columns: 6rem max-content 1fr;
    grid-template-rows: repeat(3, auto);
    justify-items: flex-start;
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
    align-items: center;
  }
  .footer .l--offset > .region--footer > * {
    margin: 0;
  }
}
@media (min-width: 62rem) {
  .footer .l--offset > .region--footer {
    grid-template-columns: 7.5rem 1fr max-content max-content;
    grid-template-rows: repeat(2, auto);
  }
}

[id^=block-copyrightblock] {
  margin: auto;
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
  gap: 20px;
  order: unset;
}
[id^=block-copyrightblock] {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  [id^=block-copyrightblock] {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  [id^=block-copyrightblock] {
    font-size: 0.875rem;
  }
}
[id^=block-copyrightblock] a {
  text-decoration: none;
}
[id^=block-copyrightblock] span {
  display: block;
}
@media (min-width: 75rem) {
  [id^=block-copyrightblock] span {
    display: inline;
  }
}
@media (min-width: 48rem) {
  [id^=block-copyrightblock] {
    flex-direction: row;
    align-items: flex-start;
    grid-row: 2/3;
    grid-column: 1/4;
  }
}
@media (min-width: 62rem) {
  [id^=block-copyrightblock] {
    grid-row: 2/3;
    grid-column: 1/3;
  }
}

@media (min-width: 48rem) and (max-width: 61.99875rem) {
  [id^=block-footermenu] {
    grid-row: 1/2;
    grid-column: 2/4;
  }
}

@media (min-width: 48rem) {
  [id^=block-richland-scrolltotop] {
    grid-row: 3/4;
    grid-column: 3/4;
    padding-left: 20px;
    border-left: #51832f 1px solid;
  }
}
@media (min-width: 62rem) {
  [id^=block-richland-scrolltotop] {
    grid-row: 1/3;
    grid-column: 4/5;
  }
}

[id^=block-socialmediamenu] {
  grid-column: 3/4;
  grid-row: 1/3;
}
@media (min-width: 48rem) and (max-width: 61.99875rem) {
  [id^=block-socialmediamenu] {
    grid-row: 3/4;
    grid-column: 1/3;
  }
}

@media (min-width: 62rem) {
  .path-blog .l--page-wrapper,
  .path-events .l--page-wrapper,
  .path-research-learn .l--page-wrapper,
  .path-reserve-room .l--page-wrapper,
  .path-search .l--page-wrapper,
  .path-work-with-us .l--page-wrapper {
    padding-bottom: 9.375rem;
  }
  .path-blog .footer,
  .path-events .footer,
  .path-research-learn .footer,
  .path-reserve-room .footer,
  .path-search .footer,
  .path-work-with-us .footer {
    bottom: 0;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 2;
  }
}

@media (min-width: 62rem) {
  .footer {
    padding-bottom: 0;
    padding-top: 0;
    z-index: 1;
  }
  .footer .l--offset > div {
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .footer #block-footermenu {
    align-self: center;
  }
  .footer #block-footermenu li:first-child {
    margin-left: 0;
  }
}
#block-footermenu {
  order: unset;
}
@media (min-width: 37.5rem) and (max-width: 74.99875rem) {
  #block-footermenu {
    margin-bottom: 0.5rem;
  }
}

.menu--footer-menu {
  display: flex;
  grid-gap: 1rem;
  gap: 1rem;
}
.menu--footer-menu > .menu__item {
  margin: 0;
}
.menu--footer-menu a {
  font-weight: bold;
  transition: all 0.2s ease-in-out;
}
.menu--footer-menu a:hover {
  color: #D13400;
}
@media (min-width: 48rem) {
  .menu--footer-menu {
    grid-gap: 2.5rem;
    gap: 2.5rem;
  }
}

.menu--social-media-menu {
  margin: 0;
  padding: 0;
}
.menu--social-media-menu a {
  background-color: #51832f;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.menu--social-media-menu a:hover {
  background-color: #4c752c;
}

.menu--footer-menu-secondary a {
  color: #51832f;
  font-weight: bold;
  transition: color 0.2s ease-in-out;
}
.menu--footer-menu-secondary a:hover {
  color: #4c752c;
}

.gtranslate {
  position: relative;
}
.gtranslate select {
  padding-right: 30px;
  font-size: 0.8rem;
  cursor: pointer;
}
.gtranslate .caret {
  pointer-events: none;
  position: absolute;
  left: 220px;
  top: calc(1.142852rem + 1px);
  transform: translateY(-50%);
  margin: auto;
  fill: #4c4d4f;
}
@media (min-width: 62rem) {
  .gtranslate .caret {
    left: 120px;
  }
}
.gtranslate select:nth-of-type(1) {
  display: none;
}
.gtranslate #gtranslate-inner {
  display: inline;
}

.give-link {
  display: inline-block;
  background-color: #51832f;
  color: #fff;
  padding: 0.5rem 0.8rem;
  font-size: 0.8rem;
  font-weight: 700;
  line-height: 1.375;
  letter-spacing: 0.125em;
  text-transform: uppercase;
  text-decoration: none;
}
.give-link {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  .give-link {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  .give-link {
    font-size: 1rem;
  }
}
.give-link {
  background: #51832f;
  color: #fff;
  font-family: "Avenir Next W01", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  padding: 1em;
  text-align: center;
  text-decoration: none;
}
.give-link:hover, .give-link:focus {
  background-color: #4c752c;
}
.give-link:focus.button--arrow-green-light, .give-link:focus.button--arrow-green,
.give-link a:not([class]):focus {
  background-color: transparent;
}
.give-link:hover {
  background-color: #487029;
}
@media (min-width: 62rem) {
  .give-link {
    font-size: 1rem;
    padding: 0.875rem 1.125rem;
  }
}